=== debian/control ===
Source: minetest-mod-currency
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: https://gitlab.com/VanessaE/currency
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-currency.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-currency

Package: minetest-mod-currency
Architecture: all
Depends: minetest | minetest-server, ${misc:Depends}, ${shlibs:Depends}
Description: Minetest mod providing shops and currency
 This minetest extension adds:
  - shops,
  - barter tables,
  - safes
  - and multiple denominations of currency.
