## minetest-mod-currency 20200603.1302

=== debian/changelog ===
minetest-mod-currency (20200603.1302-1) unstable; urgency=medium

  * Drop d/compat and depend on dh-compat 12.
  * Bump std-vers to 4.5.0.
  * Update the team mailing-list link.
  * Update d/watch to the new versioning scheme.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Jun 2020 07:49:58 +0200
