=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: minetest-mod-currency
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Homepage: https://gitlab.com/VanessaE/currency
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-currency.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-currency
