=== debian/watch ===
version=4
opts=uversionmangle=s/([\d]+)-([\d]+)/$1.$2/g \
https://gitlab.com/VanessaE/currency/-/tags?sort=updated_desc .*/currency-([\d-]+).tar.gz
