## minetest-mod-currency 20210414.1

=== debian/changelog ===
minetest-mod-currency (20210414.1-2) unstable; urgency=medium

  * Point d/watch to new upstream repository.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 03 Dec 2021 08:15:12 +0100

minetest-mod-currency (20210414.1-1) unstable; urgency=medium

  * Bump standards-version to 4.6.0.
  * Bump debhelper-compat to level 13.
  * Declare d/rules doesn't require root.
  * Update d/copyright.
  * Fix a typo installing a file in a wrong place.
  * Add lintian overrides for false positives.
  * Adapt d/watch to upstream numbering scheme.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 22 Sep 2021 12:43:03 +0200
