=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: https://gitlab.com/VanessaE/currency
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-currency.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-currency
+Rules-Requires-Root: no
 
 Package: minetest-mod-currency
 Architecture: all
